EIO:CFG_1.0::

MMC_D378_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id StationNo -present_type SIMPLE -text_id 17,600\	
-change_type INTEGER -alias_min 1 -alias_max 64 -reconfig

-attribute_id BaudRate -present_type SIMPLE -text_id 17,601\	
-change_type CHOICE_LIST -choices_type_name MMC_D378_BAUD_RATE \
-reconfig

-attribute_id OccStat -present_type SIMPLE -text_id 17,602\	
-change_type CHOICE_LIST -choices_type_name MMC_D378_OCC \
-reconfig

-attribute_id BasicIO -present_type SIMPLE -text_id 17,612\	
-change_type CHOICE_LIST -choices_type_name MMC_D378_BAS \
-reconfig

MMC_D378_BAUD_RATE = MMC_CHOICE:
-setcode "0" -text_id 17,603
-setcode "1" -text_id 17,604
-setcode "2" -text_id 17,605
-setcode "3" -text_id 17,606
-setcode "4" -text_id 17,607

MMC_D378_OCC = MMC_CHOICE:
-setcode "1" -text_id 17,608
-setcode "2" -text_id 17,609
-setcode "3" -text_id 17,610
-setcode "4" -text_id 17,611

MMC_D378_BAS = MMC_CHOICE:
-setcode "0" -text_id 17,613
-setcode "1" -text_id 17,614
